/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


html,
body {
  height: 100%;
}


body{
	margin:0;
	padding:0;
	text-align: center;
	background: url(images/bg.jpg) top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	  background-attachment: fixed;
}


#wrapper{
	position: relative;
	width: 100%;
	margin: auto;
	padding: 50px 0;
}

h1, h2, h3, h4, p{
	font-family: 'Open Sans', sans-serif;
	color: #302a2c;
	padding-left: 20px;
	padding-right: 20px;
}

h1{
	font-size: 53px;
	margin-bottom: 30px;
}
h2{
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 0;
	letter-spacing: 1px;
}
h3{
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 30px;
}
h4{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	background: #7DAEDE;
	padding: 10px;
	margin-bottom: 30px;
}
p{
	font-size: 18px;
}
